.gd-wrapper-c3632a12 {
    width: 100%;
    display: flex;
    justify-content: center;
}

.gd-container-c3632a12 {
    display: grid;
    gap: 20px;
    width: 100%;
}

.gd-card-c3632a12 {
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    text-decoration: none;
    aspect-ratio: 1 / 1;
}

a.gd-card-c3632a12 {
    cursor: pointer;
}

.gd-card-c3632a12:hover {
    transform: scale(1.05) translateY(-5px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
    z-index: 2;
}

.gd-img-c3632a12 {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
